Bug 465234 - sosreport plugin for s390 not included in Red Hat Enterprise Linux 5
sosreport plugin for s390 not included in Red Hat Enterprise Linux 5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Navid Sheikhol-Eslami
BaseOS QE
: ZStream
Depends On: 445007
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 06:54 EDT by RHEL Product and Program Management
Modified: 2009-08-18 10:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 02:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-02 06:54:35 EDT
This bug has been copied from bug #445007 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-07-08 02:02:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1147.html

Note You need to log in before you can comment on or make changes to this bug.